WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Getting an error when uploading first image

[Plugin: NextGEN Gallery] Getting an error when uploading first image

  • I get this error:

    ERROR: 211.JPG :
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'add_openhook_options_page' was given in /var/www/vhosts/XXX/httpdocs/wp-includes/plugin.php on line 395
    
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'openhook_settings' was given in /var/www/vhosts/XXX/httpdocs/wp-includes/plugin.php on line 395
    
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'openhook_cleanup' was given in /var/www/vhosts/XXX/httpdocs/wp-includes/plugin.php on line 395

    what is happening here?

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘[Plugin: NextGEN Gallery] Getting an error when uploading first image’ is closed to new replies.